<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

if (isset($_REQUEST["arg1"])) {
  $id = $_REQUEST["arg1"];

  $dal = new DAL();
  $sql = "SELECT id, variable, setting FROM controlvars WHERE controlconfig_id = $id " ;
  $result = $dal->query($sql);
}

echo json_encode($result);

?>

